.menu_bar{
    --background: #33c7ff;
    // color:white
}
.menu_item{
    font-family: unset; 
    font-size: 19px;
    text-decoration: none;
    border-bottom: 0; 
    // background-color: #33c7ff;
}
.menu{
    --background:#2b2b63;
   }
 ion-tab-button{
       color: white;
   }
 ion-icon{
     font-size: 32px;
 } 
// .person_icon {
//     filter: invert(1);
//  }

 .my-custom-modal-css .modal-wrapper {
    height: 20%;
    top: 80%;
    position: absolute; 
    display: block;  
 }
 .job_color{
     color: #0da7e1;
 }


 ion-tab-bar{
    --color-selected: #33c7ff !important;
}
